| 0.9.9 API documentation

Typedefs
matrix_double3x3_precision.hpp File Reference

Go to the source code of this file.

## Typedefs
typedef mat< 3, 3, double, highp > | highp_dmat3
typedef mat< 3, 3, double, highp > | highp_dmat3x3
typedef mat< 3, 3, double, lowp > | lowp_dmat3
typedef mat< 3, 3, double, lowp > | lowp_dmat3x3
typedef mat< 3, 3, double, mediump > | mediump_dmat3
typedef mat< 3, 3, double, mediump > | mediump_dmat3x3

## Detailed Description

Core features

Definition in file matrix_double3x3_precision.hpp.